<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xjpvMLBzEe64C_5BJ5QZtA" id="_xjohELBzEe64C_5BJ5QZtA" label="ParAccelFilterColumns" version="0.1" item="_xjpvMrBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xjqWQLBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xjqWQbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xjqWQrBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.852+0100"/>
    <additionalProperties xmi:id="_xjqWQ7BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xjqWRLBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xjqWRbBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.852+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xjpvMbBzEe64C_5BJ5QZtA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xjpvMrBzEe64C_5BJ5QZtA" property="_xjpvMLBzEe64C_5BJ5QZtA" state="_xjpvMbBzEe64C_5BJ5QZtA" system="true" eltName="ParAccel">
    <content href="ParAccelFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
